
registerType('appdoo.Editor', (function () { function InspectorLabel() {} var __super = setSupertypeFromDomain(InspectorLabel, 'Label', 'Core.UI');

InspectorLabel.prototype.initFromData = function InspectorLabel_initFromData(data) {
	
		if (__super.prototype.initFromData.call(this, data) 
			=== null) return;
	
		this.style({
				  "color" : "#555",
				  "fontSize" : "12px",
				  "fontWeight" : "bold",
				  "textShadow" : "0 1px 0 rgba(255,255,255,.4)"
				});

		return this;
	};
	

InspectorLabel.prototype.expectedTypeForProperty = function InspectorLabel_expectedTypeForProperty(key) {
	if (__super) return __super.prototype.expectedTypeForProperty(key);
};

return InspectorLabel; }()));